#modal-content {
    position: absolute; /* 検索項目の位置に動的に配置できる(項目と共に移動する) */
    /* position:fixed;*/ /* スクロールしても画面の表示位置は移動しない(項目と共に移動しない) */
    display: none ;
    /* width: 60% ;  幅は動的に設定する */
    /* padding: 0px 0px ; */
    border: 2px solid #000000 ;
    background: #c0c0c0 ;
    z-index: 2 ;
}

#modal-overlay {
    position:fixed; /* これを指定しないと、オーバレイウィンド(外側の透き通ったシート)が表示されない */
    z-index: 1 ;
    display: none ;
    top: 0 ;
    left: 0 ;
    width: 100% ;
    height: 120% ;
    background-color: rgba( 0,0,0, 0.30 ) ; /* 黒で透過率0.30 */
}

.button-link {
    color: #00f ;
    text-decoration: underline ;
}

.button-link:hover {
    cursor: pointer ;
    color: #f00 ;
}
